package com.qmai.android.samllwidget;

import android.content.Context;
import android.util.AttributeSet;

import androidx.annotation.Nullable;
import androidx.appcompat.widget.AppCompatTextView;

/**
 * created by wangwei   ON 2019-11-13  email:wangwei_5521@163.com
 *
 * @version 1.1.1
 * @Description
 **/
public class CheckTextView extends AppCompatTextView {
    public CheckTextView(Context context) {
        super(context);
    }

    public CheckTextView(Context context, @Nullable AttributeSet attrs) {
        super(context, attrs);
    }

    public CheckTextView(Context context, @Nullable AttributeSet attrs, int defStyleAttr) {
        super(context, attrs, defStyleAttr);
    }










}
